## bookmarks 0.10

=== debian/changelog ===
bookmarks (0.10) unstable; urgency=low

  * Fixed typos. Closes: #46636 

 -- Christian Hammers <ch@debian.org>  Thu,  7 Oct 1999 13:17:26 +0200

bookmarks (0.9) unstable; urgency=low

  * Added more bookmarks (polish) 
  * FHS compliant now 

 -- Christian Hammers <ch@debian.org>  Tue, 21 Sep 1999 22:03:21 +0200

bookmarks (0.7) unstable; urgency=low

  * Added more bookmarks (italian) 

 -- Christian Hammers <ch@debian.org>  Thu,  2 Sep 1999 20:32:02 +0200

bookmarks (0.6) unstable; urgency=low

  * Added polish bookmarks (thanks maniak_w@friko3.onet.pl). 
  * Made it a Debian-specific package (I'm the upstream author anyways)

 -- Christian Hammers <ch@debian.org>  Sun, 18 Jul 1999 18:32:08 +0200

bookmarks (0.5-2) unstable; urgency=low

  *  Rebuild for new perl.

 -- Christian Hammers <ch@debian.org>  Sat, 17 Oct 1998 18:02:30 +0200

bookmarks (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Christian Hammers <ch@debian.org>  Thu, 15 Oct 1998 23:39:13 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "ch@debian.org"
End:
