=== debian/control ===
Section: web
Priority: optional
Maintainer: Christian Hammers <ch@debian.org>
Standards-Version: 2.5.0

Package: bookmarks
Architecture: all
Depends: ${perl:Depends}
Description: Just another bookmarks collection
 This package is intended to become a huge bookmarks collection to help
 especially newbies to find their way to the Internet resources.
 Although this package lists all kind of resources, the majority of
 them are Linux oriented.
