## bookmarks 0.16

=== debian/changelog ===
bookmarks (0.16) unstable; urgency=low

  * New maintainer (Closes: #100210)
  * We're accepting link suggestions, don't be afraid, give me your
    suggestions and I'll include your link in the proper place!
  * Standards-Version upped from 3.1.1 to 3.5.5 (no changes needed,
    apparently).

 -- Carlos Laviola <claviola@debian.org>  Mon,  2 Jul 2001 13:01:08 -0300

bookmarks (0.15) unstable; urgency=low

  * New and updated links. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon, 26 Mar 2001 17:05:04 +0200

bookmarks (0.14) unstable; urgency=low

  * Complete update and revision of the German link collection, and numerous
    further corrections, changes, and improvements, as well as a new layout. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun, 31 Dec 2000 13:24:38 +0100

bookmarks (0.13) unstable; urgency=low

  * added perl-5.6-base as alternative build dependeny in control
  * adopted the package with permission by the original maintainer

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 23 Dec 2000 18:33:07 +0100

bookmarks (0.12) unstable; urgency=low

  * included links from Piotr Krukowiecki, thanks.
  * added build dependencies. Closes: #70170
  * PACKAGE IS FREE FOR ADOPTION!

 -- Christian Hammers <ch@debian.org>  Sat,  9 Sep 2000 19:56:54 +0200

bookmarks (0.11) unstable; urgency=low

  * 

 -- Christian Hammers <ch@debian.org>  Sat,  9 Sep 2000 19:55:30 +0200
