=== debian/control ===
Section: web
Priority: optional
Maintainer: Carlos Laviola <claviola@debian.org>
Standards-Version: 3.5.5
Build-Depends: debhelper (>= 2.1.2), perl-5.6-base

Package: bookmarks
Architecture: all
Depends: ${perl:Depends}
Suggests: lynx,w3m,mozilla
Description: The Debian bookmark collection
 This package is a large collection of bookmarks (weblinks), and shall
 constantly be updated and improved with your help. The German link
 collection for example is already very complete.
 The numerous links are most useful to everybody, but of course especially
 for newbies to find their way to the vast Internet resources.
 Although this bookmark collection lists all kind of resources (e.g.
 search engines, links to online dictionaries, etc), the majority of
 them are still computer and Linux oriented.
 This package also includes the Perl script bookmarks-convert that can
 convert different bookmark formats (netscape, lynx, html).
