=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 # made here.
 
 binary-arch: build
-	dh_testversion
+#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -36,8 +36,12 @@
 	cp bin/bookmarks-convert debian/tmp/usr/bin/bookmarks-convert
 	cp -R public_html/* debian/tmp/usr/share/bookmarks
 	bin/bookmarks-convert -r -o ns1 public_html/index.html bookmarks.ns1
+	bin/bookmarks-convert -r -o lynx public_html/index.html lynx_bookmarks.html
+	bin/bookmarks-convert -r -o html public_html/index.html bookmarks.html
 	mv bookmarks.ns1 debian/tmp/usr/share/bookmarks
-	
+	mv lynx_bookmarks.html debian/tmp/usr/share/bookmarks
+	mv bookmarks.html debian/tmp/usr/share/bookmarks
+
 	dh_installdocs
 	dh_installdocs OVERVIEW README.html-type README.ns1-type THANKS README
 	dh_installmanpages
