## bookmarks 1.1

=== debian/changelog ===
bookmarks (1.1) unstable; urgency=low

  * Added Klaus Gysbers to the THANKS file for verifying all German links
  * Added more Spanish links. Give proper credit to Javier
    Fernández-Sanguino Peña <jfs@debian.org>
  * The titles of the national sites are translated into the corresponding
    languages
  * Re-ordered the national sites alphabetically
  * Removed many more invalid links
  * Updated some links to point to their new location
  * Added a few links

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 18 May 2004 16:43:12 +0200

bookmarks (1.0.1) unstable; urgency=low

  * Removed a link pointing to a "dialer" site, which is a common trick
    in Germany to fool users into downloading a program which establishes
    a highly expensive net connection. This applies to the best of my
    knowledge only to Windoze, but still...
    Thanks to Klaus Gysbers for notifying me.

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 27 Apr 2004 21:20:54 +0200

bookmarks (1.0) unstable; urgency=low

  * Added some more links
  * Hopefully removed all invalid links
  * Updated old links to point to the new location
  * All HTML files are compliant with the XHTML 1.1 standard
  * Using XBEL for the master bookmarks file. This format should be
    suitable for most modern browsers
  * Using UTF-8 as internal encoding for bookmarks
  * Added a CSS stylesheet for nicer display
  * Minor change of wording in the long description
  * The old converting script is not needed anymore, therefore removed
    the "Depends:" on Perl. (Perl's required anyway.) The script is still
    included and will be until sarge+1, if no-one objects.
  * The new converting script is currently written in Ruby, so this
    package "Suggests:" Ruby in case someone would want to do the conversion
    again. Also, Ruby is listed as a "Build-Depends-Indep:"
  * Included the conversion script xbel2bookmarks
  * Added a manpage for xbel2bookmarks
  * Adding Opera to the supported conversion formats
  * Upgrading the "Suggests:" of www-browser to "Recommends:"

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 10 Apr 2004 12:35:29 +0200

bookmarks (0.17) unstable; urgency=low

  * New maintainer (Closes: #236382)
  * Acknowledge the fixes from the previous NMU (Closes: #124464,
    #167338, #183696, #223129)
  * Removed the essential package perl-base from Build-Depends-Indep
    (Closes: #223946)
  * Replaced the maintainer name (for contact) in the HTML files
  * Changed the contact e-mail address to bookmarks@packages.debian.org
    to get rid of the maintainer dependancy
  * Added the virtual package www-browser to Suggests
  * Install docs into /usr/share/doc/bookmarks
  * Partial rewrite of the manpage to better fit standards
  * Install the HTML files into /usr/share/bookmarks/public_html instead
    of /usr/share/bookmarks
  * Some trivial changes:
    - Inserted paragraphs into the long description
    - Updated the versioned dependancy on debhelper to a newer version
    - Rewrapped the README.Debian
    - Added the file compat
    - Note about the Debian copyright in the copyright file
    - Properly escaped the hyphens in the manpage

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 16 Mar 2004 18:21:34 +0100

bookmarks (0.16.1) unstable; urgency=low

  * Set maintainer to the Debian QA Group <packages@qa.debian.org>, as I'm
    leaving the project.  Kudos to all who remain and those that will still
    come.  Marc, if you feel like taking this package over, it's yours.

 -- Carlos Laviola <claviola@debian.org>  Fri,  5 Mar 2004 18:11:22 -0300

bookmarks (0.16-0.1) unstable; urgency=low

  * Sponsored Non-maintainer upload by Alexander Wirt <formorer@debian.org>.
  * debian/contol:
    - Added Source:-line (Closes: #223129)
    - Bumped Standards-Version to 3.6.1:
      # Moved perl-5.6-base to Build-Depends-Indep
    - Now depends on perl-base, not perl-5.6-base
    - Fixed description (Closes: #124464)
  * debian/changelog:
    - Removed emacs settings at end of file
  * public_html/humor/humor.html: Applied patch from Gustavo Franco
    <stratus@acm.org> to fix b0rken UF cartoon URI. (Closes: #167338)
  * public_html/national/national-de.html: Applied patch from Tobias Toedter
    <t.toedter@web.de> to insert some missing html tags. (Closes: #183696)

 -- Marc Brockschmidt <marc@dch-faq.de>  Sat, 13 Dec 2003 19:42:20 +0100
