=== debian/control ===
Source: bookmarks
Section: web
Priority: optional
Maintainer: Tobias Toedter <t.toedter@gmx.net>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.0), ruby

Package: bookmarks
Architecture: all
Recommends: lynx | www-browser
Suggests: ruby
Description: Debian bookmark collection
 This package is a large collection of web links (more than 1,400), and shall
 constantly be updated and improved with your help. The German link
 collection for example is already very complete.
 .
 The numerous links are most useful to everybody, but of course especially
 for newbies to find their way to the vast Internet resources.
 Although this bookmark collection lists all kind of resources (e.g.
 search engines, links to online dictionaries, etc.), the majority of
 them are still computer and Linux oriented.
 .
 This package also includes the Perl script bookmarks-convert that can
 convert different bookmark formats (netscape, lynx, html).
