## bookmarks 1.2

=== debian/changelog ===
bookmarks (1.2) unstable; urgency=low

  * Updated Standards-Version to 3.6.2, no changes needed
  * New section "Desktop Environments" for KDE and GNOME. This closes
    the bug #301105 on alioth.
  * Removed the script bookmarks-convert:
    - Removed the file README.OLD, which documented only bookmarks-convert
    - Removed paragraph from README.Debian which states that the
      script will be removed
    - Rephrased the package description with regard to the provided
      script
  * Applied some suggestions from the feature request #301106 on alioth:
    - Added DistroWatch.com to section Distributions
    - Removed localized Debian mirror from country specific pages
  * Added Pablo Perez Benitez to the THANKS file
  * Cleaned up debian/rules (removed some unnecessary calls and targets)
  * Some additions, updates, and removals of existing links
  * Added complete color definitions to the CSS file
  * Moved xbel2bookmarks from /usr/bin to /usr/share/bookmarks/scripts,
    because it's intended to be used internally only. In consequence,
    the man page has been removed and the help text was included in the
    program.
  * Don't ship the /usr/bin and /usr/share/man/man1 dirs anymore
  * Added the homepage URL to the description
  * Removed the dependency on targets build and install from the target
    binary-arch

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 18 Nov 2005 14:17:07 +0100
