=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Tobias Toedter <t.toedter@gmx.net>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 Build-Depends-Indep: debhelper (>= 4.0.0), ruby
 
 Package: bookmarks
@@ -20,5 +20,7 @@
  search engines, links to online dictionaries, etc.), the majority of
  them are still computer and Linux oriented.
  .
- This package also includes the Perl script bookmarks-convert that can
- convert different bookmark formats (netscape, lynx, html).
+ This package also includes the Ruby script xbel2bookmarks which can be
+ used to create different bookmark formats (XHTML, Mozilla, Opera).
+ .
+ Homepage: http://alioth.debian.org/projects/bookmarks/
