## bookmarks 1.3

=== debian/changelog ===
bookmarks (1.3) unstable; urgency=low

  * Some additions, updates, and removals of existing links
    (Thanks to Olaf Wolff <olaf.wolff@womentie.de>)
  * Build-Depends-Indep: debhelper >= 5.0.0
  * Bumped compat file from version 4 to 5
  * Updated copyright file with current year

 -- Tobias Toedter <t.toedter@gmx.net>  Mon, 27 Mar 2006 19:09:07 +0200
