=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Toedter <t.toedter@gmx.net>
 Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4.0.0), ruby
+Build-Depends-Indep: debhelper (>= 5.0.0), ruby
 
 Package: bookmarks
 Architecture: all
