## bookmarks 1.5

=== debian/changelog ===
bookmarks (1.5) unstable; urgency=medium

  * Remove two sites which force the user to enter a 24 month contract.
    Closes: #401275
  * This upload fixes an RC bug, thus urgency set to medium

 -- Tobias Toedter <t.toedter@gmx.net>  Sat,  2 Dec 2006 11:21:14 +0100

bookmarks (1.4) unstable; urgency=low

  * Update to Standards-Version 3.7.2, no changes needed
  * Remove and update some links
  * Move debhelper from Build-Depends-Indep to Build-Depends

 -- Tobias Toedter <t.toedter@gmx.net>  Fri,  6 Oct 2006 22:41:44 +0200
