=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Tobias Toedter <t.toedter@gmx.net>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 5.0.0), ruby
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.0)
+Build-Depends-Indep: ruby
 
 Package: bookmarks
 Architecture: all
