=== debian/rules ===
--- 
+++ 
@@ -8,37 +8,21 @@
 
 INSTALL=/usr/bin/install
 
-configure: configure-stamp
-configure-stamp:
-	dh_testdir
-	# Add here commands to configure the package.
-	touch configure-stamp
-
-build: build-stamp
-build-stamp: configure-stamp 
-	dh_testdir
-	# Add here commands to compile the package.
-	touch build-stamp
+build:
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
-	# Add here commands to clean up after the build process.
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean
 	dh_installdirs
 
-	# This is only for backward compatibility. Maybe somebody relies
-	# on this script, so I'll keep it included for now.
-	$(INSTALL) bin/bookmarks-convert $(CURDIR)/debian/bookmarks/usr/bin/
-	
-	# this is the current script
-	$(INSTALL) bin/xbel2bookmarks $(CURDIR)/debian/bookmarks/usr/bin/
+	# this is the conversion script
+	$(INSTALL) bin/xbel2bookmarks $(CURDIR)/debian/bookmarks/usr/share/bookmarks/scripts/
 	
 	# include the original master file
 	$(INSTALL) --mode=644 public_html/bookmarks.xbel $(CURDIR)/debian/bookmarks/usr/share/bookmarks/
@@ -60,18 +44,16 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installman debian/bookmarks-convert.1 debian/xbel2bookmarks.1
 	dh_compress
 	dh_fixperms
-	dh_perl
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch:
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install
